<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f913207d-2c7f-44e5-986c-bcda59cf84c8}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword sheathe</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f46c1d2f-5da8-4e69-9c9c-b278e72af81c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ff5d3069-75be-43cc-9498-09318848bb5c}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{3b3cc981-71a9-48d0-8dea-2ebe8d0440d0}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bbc4234f-6e72-4800-a936-8bba3a938e51}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0de6a309-092f-4cf5-bccc-52b87c33ef50}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{972baa0f-ab6a-4e68-b8c8-a5a5ed1d1b99}</destination>
			<destination>{b80630a8-69ab-4f0c-898f-7822952b47b4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b0d2e6f3-8659-4da3-9382-d53bf45a7303}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f46c1d2f-5da8-4e69-9c9c-b278e72af81c}">
		<relationship name="masterBus">
			<destination>{51aeb202-c5b0-4312-a440-25352fc3e81e}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ff5d3069-75be-43cc-9498-09318848bb5c}">
		<relationship name="mixerGroup">
			<destination>{51aeb202-c5b0-4312-a440-25352fc3e81e}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{3b3cc981-71a9-48d0-8dea-2ebe8d0440d0}">
		<relationship name="effectChain">
			<destination>{2f05a4f3-386a-4b24-b851-92560e9736ea}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0c96d567-3d80-4b13-a9bf-badbd69ceb21}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bbc4234f-6e72-4800-a936-8bba3a938e51}" />
	<object class="MarkerTrack" id="{0de6a309-092f-4cf5-bccc-52b87c33ef50}" />
	<object class="GroupTrack" id="{972baa0f-ab6a-4e68-b8c8-a5a5ed1d1b99}">
		<relationship name="modules">
			<destination>{341f294c-7ea6-43a9-b285-4a64f79c10e4}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9b815675-7ac2-444b-8d03-063ba3e19325}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{b80630a8-69ab-4f0c-898f-7822952b47b4}">
		<relationship name="modules">
			<destination>{20a0c7e9-13af-4583-99c0-e2a9b97d2656}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d59ff357-4097-47f1-8793-edb94ac2b76d}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b0d2e6f3-8659-4da3-9382-d53bf45a7303}">
		<relationship name="modules">
			<destination>{341f294c-7ea6-43a9-b285-4a64f79c10e4}</destination>
			<destination>{20a0c7e9-13af-4583-99c0-e2a9b97d2656}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{51aeb202-c5b0-4312-a440-25352fc3e81e}">
		<relationship name="effectChain">
			<destination>{cbf941b1-e64d-4c8b-b0a7-09012853322b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e2f8fbc8-c804-41c3-8bb9-a3fa4032b566}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f46c1d2f-5da8-4e69-9c9c-b278e72af81c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2f05a4f3-386a-4b24-b851-92560e9736ea}">
		<relationship name="effects">
			<destination>{634fad27-29ee-458a-9989-8b5806bbc5ea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0c96d567-3d80-4b13-a9bf-badbd69ceb21}" />
	<object class="SingleSound" id="{341f294c-7ea6-43a9-b285-4a64f79c10e4}">
		<property name="length">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{e179ef98-764a-481e-a25e-a04e091a27b7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9b815675-7ac2-444b-8d03-063ba3e19325}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{a5398f8d-ed03-41f5-aca7-e514e81634ad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e189e46-fb4b-4ad0-a4ff-6bfd44bf6a58}</destination>
		</relationship>
		<relationship name="output">
			<destination>{51aeb202-c5b0-4312-a440-25352fc3e81e}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{20a0c7e9-13af-4583-99c0-e2a9b97d2656}">
		<relationship name="modulators">
			<destination>{46a07c00-3be9-4bb9-8654-98c43ba6368a}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d59ff357-4097-47f1-8793-edb94ac2b76d}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{db4abadd-eac0-4926-aaa4-fe9e8db55c4f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{61dc2b85-cadd-4bc5-96b8-7fa1064345b2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{51aeb202-c5b0-4312-a440-25352fc3e81e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cbf941b1-e64d-4c8b-b0a7-09012853322b}">
		<relationship name="effects">
			<destination>{26bc9764-5b82-4dc4-9c2d-92bc7f93fc11}</destination>
			<destination>{3d1b73b1-a6b8-494e-91f4-d8eb04b25047}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e2f8fbc8-c804-41c3-8bb9-a3fa4032b566}" />
	<object class="MixerBusFader" id="{634fad27-29ee-458a-9989-8b5806bbc5ea}" />
	<object class="MixerBusEffectChain" id="{a5398f8d-ed03-41f5-aca7-e514e81634ad}">
		<relationship name="effects">
			<destination>{4b439de9-0aa8-4f1f-93cc-3e86b2eeb608}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e189e46-fb4b-4ad0-a4ff-6bfd44bf6a58}" />
	<object class="ADSRModulator" id="{46a07c00-3be9-4bb9-8654-98c43ba6368a}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{db4abadd-eac0-4926-aaa4-fe9e8db55c4f}">
		<relationship name="effects">
			<destination>{1dcee239-0edb-4680-b18e-07f83eb8f4f3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{61dc2b85-cadd-4bc5-96b8-7fa1064345b2}" />
	<object class="MixerBusFader" id="{26bc9764-5b82-4dc4-9c2d-92bc7f93fc11}" />
	<object class="SpatialiserEffect" id="{3d1b73b1-a6b8-494e-91f4-d8eb04b25047}" />
	<object class="MixerBusFader" id="{4b439de9-0aa8-4f1f-93cc-3e86b2eeb608}" />
	<object class="MixerBusFader" id="{1dcee239-0edb-4680-b18e-07f83eb8f4f3}" />
</objects>
